@media (min-width: 1200px) {

/* Structure > 1200px */
#wrapper {
	width: 100%;
	margin: 0 auto;
	background:#fff;
}
#header {
	width: 100%;
	height: 120px;
	background:#fff;
	}
#main {
	width: 100%;
	float:left; 
	background:#d2d3d5;
}
#content {
	margin: 50px auto;
    width: 85%;
}
#sidebar {
	width: 410px;
	float:right;
}
#footer	{
	width: 100%;
	background:#fff; 
	height:100%;
}
#mainmenu {
	float:right;
	margin-top: 40px;
	display:block;
	position:relative;
	left:0;
}
a.logo {
	float:left;
	width:395px; 
	height:120px; 
	background:url('../img/thecaba-logo.png') no-repeat;
}
.main-content {
	width:90%;
	margin:0 auto;
}
p.quote {width:90%;}
#column_wrapper .featured_area {width: 59.3%;}
}

@media (min-width: 768px) and (max-width: 980px) {

/* Structure 768 to 1000 */
#wrapper {
	width: 100%;
	margin: 0 auto;
}
#header  {
	width: 100%;
	height: 120px;
	background:#fff;
} 
#mainmenu {
	position:absolute;
	left:52%;
}
#mainmenu a {
	display:inline;
	}
#main {
	width: 100%;
	float:left; 
	background:#d2d3d5;
}
#content {
	width: 100%;
	margin:50px auto;
}
#sidebar {
	width: 210px;
	float:right;
	}
#footer {
	width: 100%;
	background:#fff; 
	height:120px;
	}
#mainmenu {
	display:block;
	}
#mainmenu ul li {padding: 10px 15px;}
#mainmenu ul li ul li a { display:block;}
a.logo {
	float:left;
	width:395px; 
	height:120px; 
	background:url('../img/thecaba-logo.png') no-repeat;
	}
.main-content {
	width:100%;
	margin:0 auto;
}
.article_first_col {
	width:47.5%;
	}
.article_second_col {
	width:47.5%;
	}
.post .entry-content {
	width:94%;
	}
/*** Homepage ***/
p.quote {width:90%;}
#column_wrapper {width: 100%;}
#column_wrapper .featured_area {margin-left:20px;}
#column_wrapper .column-left, .column-training { margin-left:20px;}

#column_wrapper .featured_area {width: 93%}
#column_wrapper .featured_column { width:43%;}
#column_wrapper .featured_search{margin-left: 50px;width: 43%;}
#column_wrapper .column-left{width:43%;}
#column_wrapper .column-training{width:43%;}
#column_wrapper .column-event{width:43%; height:120px;}
#column_wrapper .column-professional{width:93%;}
#column_wrapper .column-mailinglist1{width:43%;}
#column_wrapper .column-mailinglist2{width:43%;}
#column_wrapper .column-contact{width:93%;}

/*** Footer ***/
#footer_wrapper {width: 100%;}
#footer_wrapper .footer_left{width:90.5%;}
#footer_wrapper .footer_center{width:42%; float:left;}
#footer_wrapper .footer_right{width:42%; float:left;}
#footer p.copyright{margin-left:10px;}

.article_wrapper .entry-content .article_second_col #wpcf7-f52-p11-o1 input{width:80%;}

}

@media (max-width: 767px) {

	/* Structure  < 767 */
body{
	padding:10px;
	background:#fff;
	}
#wrapper {
	width:100%;
	margin: 0 auto;
	}
#header {
	width:100%;
	padding: 20px 0 20px 0px;
	} 
#mainmenu {
	position: relative !important;
	width:100%;
	float:left;
	left:0;
	}
#mainmenu a {
	display:inline;
	}
#main  {
	width:100%;
	float:left;
	}
#content {
	width: 100%;
	margin:50px auto;
	}
#sidebar {
	width:100%;
	float:right;
	padding: 20px 0 0 0px;
	}
#footer	{
	width:100%;
	float:left;
	padding: 20px 0 0 0px;
}
	
.main-content {width:100%;margin:0 auto;}

.article_first_col {width:98%;}
.article_second_col {width:100%;}
.article_title .title{padding-left:20px;}
.post .entry-content {width:87%;}
.left_col p.bottom {width:80%;}
/* Header */
.search{display:none;}
.btn-responsive-menu{display:block;}
#mainmenu			{display:none;}
#mainmenu ul li 	{float: none;}	
#mainmenu ul li ul li a { display:block;}
#mainmenu ul li ul { position:absolute; right:0;}
.menu-mainmenu-container {float:left; text-align:left;}

/* Sidebar */
.widget{width:100%;float:left;}
.widget:first-child{margin-right:4%;!important}

#site-title a {font-size:25px;margin-left:10px;}
#footer p     {margin-left:10px;}

/*** Homepage ***/
p.quote {width:85%;}
#column_wrapper {width: 100%;}
#column_wrapper .featured_area {width: 90%;margin-left:20px;}
#column_wrapper .featured_column { width:90%;margin-left: 5px; max-height:100%;}
#column_wrapper .featured_search{margin-left: 5px;width: 100%;}
#column_wrapper .featured_search .search-box{ width:85%;}
#column_wrapper .column-left{width:42%;}
#column_wrapper .column-training{width:42%;}
#column_wrapper .column-event{width:42%; margin-left:5px;}
#column_wrapper .column-professional{width:92%;margin-left:5px;}
#column_wrapper .column-mailinglist1{width:42%;margin-left: 5px;}
#column_wrapper .column-mailinglist2{width:42%;margin-left:5px;}
#column_wrapper .column-contact{width:92%;margin-left:5px;}
#column_wrapper .column-training, .column-mailinglist1 {margin-left:5px;}

#footer_wrapper .footer_left{ width:90.5%; float:none;}
#footer_wrapper .footer_center{width:41%; float:left;}
#footer_wrapper .footer_right{width:41%; float:left;}

.article_wrapper .entry-content .article_second_col #wpcf7-f52-p11-o1 input{width:80%;}


}

@media (max-width: 480px) {
a.logo{
	float: left;
	width:100%; 
	height:120px;
	background:url('../img/thecaba-logo-small.png') no-repeat;
}
p.quote {width:75%;}
.article_title .title{ padding-left:10px; font-size:29pt;}
#column_wrapper .featured_area {width: 85%;margin-left:5px; max-height:100%;}
#column_wrapper .featured_column { width:75%;margin-left: 5px; max-height:100%;}
#column_wrapper .column-left{width:80%;}
#column_wrapper .featured_search .search-box{ width:80%;}
#column_wrapper .column-training{width:85%;}
#column_wrapper .column-event{width:85%;}
#column_wrapper .column-professional{width:85%;}
#column_wrapper .column-mailinglist1{width:85%;}
#column_wrapper .column-mailinglist2{width:85%;}
#column_wrapper .column-contact{width:85%;}

#footer_wrapper .footer_left{ width:80%; float:none;}
#footer_wrapper .footer_center{width:80%;}
#footer_wrapper .footer_right{width:80%;}
.left_col{ display:none;}
.post .entry-content{ border:0;}
.collapse{ display:block;}
.post .entry-content {width:94%;}
p.bottom {font-family:'OpenSans-Bold'; text-transform: uppercase; padding-top:10px;}
.popup .popup-body{margin-left:-155px; width:260px;}
}

@media (max-width: 320px) {
	.article_title .title{ padding-left:10px; font-size:28pt;}
	
}